body {
	padding: 0px;
	margin: 0px;
	font-family: 'Poppins', sans-serif;
}
img {
	max-width: 100%;
	height: 0 auto;
}
a:focus {
	outline: none;
	outline: 0px auto -webkit-focus-ring-color;
	outline-offset: 0px
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn:active:focus, .btn:focus {
	outline: none;
	outline-offset: 0px;
}
a:focus, a:hover {
	text-decoration: none !important;
}
a {
	text-decoration: none !important;
}

ul{
	list-style:none !important;
	margin:0 !important;
}

.container {
  max-width: 1140px;
}

.header {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background: #fff;
	z-index: 9999;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.darkHeader {
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.4);
}
.header_top {
	height: 42px;
	background: #082680;
	overflow: hidden;
	padding-top: 9px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.darkHeader .header_top {
	height: 0;
	padding-top: 0;
}
.header_top_right {
	text-align: right;
}
.header_top_right span {
	display: inline-block;
	vertical-align: top;
	color: #fff;
	font-size: 15px;
	margin-right: 20px;
}
.header_top_right span a {
	color: #fff;
}
.header_top_left span img {
	margin: -2px 0 0;
}
.header_social {
	display: inline-block;
	vertical-align: top;
	margin-top: -2px;
}
.header_social a {
	margin-left: 5px;
}
.header_bottom {
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.darkHeader .header_bottom {
	background: #fff;
}
.logo {
	margin-top: 10px;
}
.logo img {
    width: 200px;
}
.header_bottom_right {
	text-align: right;
	padding-left: 0;
}
.header_menu {
	display: inline-block;
	vertical-align: top;
}
.header_menu ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.header_menu ul li {
	position: relative;
	margin-right: 6px;
}
.header_menu ul li a {
    display: block;
    color: #272735;
    font-style: normal;
    font-size: 14px;
    text-decoration: none;
    position: relative;
	font-weight: 500;
    z-index: 99;
    padding: 33px 0;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.header_menu ul li a:hover, .header_menu ul li.active a {
	color: #082680;
}
.header_btn {
	display: inline-block;
	vertical-align: top;
	background: #007cfb;
	color: #fff !important;
	font-weight: 500;
	padding: 10px 15px;
	margin-top: 23px;
	-moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.header_btn:hover {
	background: #082680;
}
.home_banner_section {
	background: url("../images/banner.jpg") no-repeat;
	background-size: cover;
	padding: 150px 0 280px;
	position: relative;
	margin-top: 120px;
}
.banner_text {
	color: #082680;
	font-weight: 500;
	font-size: 22px;
	text-shadow: 2px 2px 2px #fff;
}
.banner_heading {
	font-size: 42px;
	line-height: 1.2;
	text-shadow: 2px 2px 2px #fff;
	color: #007cfb;
	font-weight: bold;
	margin-top: 20px;
}
.banner_btn1 {
	display: inline-block;
	vertical-align: top;
	background: #082680;
	color: #fff !important;
	font-weight: 500;
	padding: 11px 22px;
	border-radius: 30px;
	margin-top: 25px;
	margin-right: 5px;
	-moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.banner_btn1:hover {
	background: #000;
}
.banner_btn2 {
	display: inline-block;
	vertical-align: top;
	background: #007cfb;
	color: #fff !important;
	font-weight: 500;
	padding: 11px 22px;
	border-radius: 30px;
	margin-top: 25px;
	-moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.banner_btn2:hover {
	background: #000;
}

.home_form_section {
	position: relative;
	margin-top: -100px;
}
.home_form_section_inner {
	background: #082680;
	padding: 40px 40px 20px;
	border-radius: 10px;
}
.home_form_section .box,
.contact_form .box,
.home_form .box{
	padding-top:13px;
}
select{
	width:100%;
	height:46px;
	background-color:#fff;
	border:none;
	border-radius:2px;	
	color:#969A9A !important;
	padding:10px 8px;
}
.contact_form select{
	border:1px solid rgba(0,0,0,.15);
	box-shadow:none;
}
.home_form_section_heading {
	font-size: 30px;
	font-weight: 600;
}
.home_top_service {
	padding: 40px 0 0;
}
.home_service_box {
	margin-top: 35px;
}
.home_service_box_img img {
	border-radius: 30px 0;
}
.home_service_box_heading {
	font-weight: 600;
	font-size: 18px;
	color: #082680;
	position: relative;
	text-transform: uppercase;
	padding-bottom: 15px;
	margin-top: 15px;
}
.home_service_box_heading:before {
	position: absolute;
	content: "";
	bottom: 0;
	left: 50%;
	transform: translate(-50%, 0);
	width: 45px;
	border-bottom: 1px solid #007cfb;
}
.home_service_box_heading:after {
	position: absolute;
	content: "";
	bottom: 4px;
	left: 50%;
	transform: translate(-50%, 0);
	width: 32px;
	border-bottom: 1px solid #007cfb;
}
.home_service_box_btn {
	background: url("../images/arrow.png") no-repeat center right;
	display: inline-block;
	font-weight: 500;
	color: #333 !important;
	padding-right: 24px;
	margin-top: 15px;
	-moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.home_service_box_btn:hover {
	color: #007cfb !important;
}

.home_service_box_icon {
	width: 100px;
	height: 100px;
	border-radius: 50%;
	border: 4px solid #007cfb;
	margin: 0 auto -50px;
	position: relative;
	background: #fff;
	padding: 10px;
}
.home_about_section {
	padding: 25px 0;
}
.home_about_section_subheading {
/* 	font-weight: 600; */
	font-size: 16px;
	line-height:25px;
}
.home_about_section_heading{
	font-weight: bold;
	color: #111;
	font-size: 38px;
	line-height: 1.1;
	margin-bottom:20px;
	padding-bottom:20px;
	position:relative;
}
.home_about_section_heading strong {
	color: #007cfb;
}
.home_about_section_text {
	color: #666;
	margin-top: 20px;
}

.home_service_section {
	padding: 0 0 20px;
}
.home_service_section_heading {
	color: #012e89;
	font-size: 30px;
	font-weight: bold;
	position: relative;
	padding-top:20px;
	padding-bottom:22px;
}
.home_service_section_heading:before,
.home_about_section_heading:before{
	position: absolute;
	content: "";
	bottom: 0;
	left: 50%;
	transform: translate(-50%, 0);
	width: 45px;
	border-bottom: 4px solid #007cfb;
}
.home_about_section_heading:before{
	background:#fff;
}

.home_about_section_heading.before-start:before{
	left:0;
	transform:inherit;
}

.home_choose_sec {
	background: url("../images/choose_bg.jpg") no-repeat;
	background-size: cover;
	background-attachment: fixed;
	padding: 70px 0;
}
.home_choose_sec:before {
	background: rgba(0, 0, 0, 0.8);
	position: absolute;
	content: "";
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.home_choose_sec .container {
	position: relative;
	z-index: 9;
}
.home_choose_box {
	margin-top: 35px;
}
.home_choose_box img {
	background: #007cfb;
	border-radius: 50%;
	width: 100px;
	padding: 10px;
}
.home_choose_box_text {
	font-size: 17px;
	margin-top: 10px;
}
.home_testimonial_section {
	background: url("../images/quote_icon.png") no-repeat top right 30px;
	padding: 70px 0;
}


.footer {
	background: #00134d;
	padding: 40px 0 20px;
}
.footer_top_heading {
	color: #fff;
	font-size: 26px;
	font-weight: 600;
}
.footer_menu ul {
    list-style-type: none;
    padding: 0;
    margin: 15px 0 0;
}
.footer_menu ul li {
    position: relative;
    margin-top: 3px;
	padding-left: 18px;
}
.footer_menu ul li:before {
    position: absolute;
	content: "";
	top: 7px;
	left: 0;
	width: 8px;
	height: 8px;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
	transform: rotate(-45deg);
}
.footer_menu ul li a {
	color: #ddd;
	font-style: normal;
	font-size: 16px;
	text-decoration: none;
	position: relative;
	z-index: 99;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.footer_menu ul li a:hover, .footer_menu ul li.active a {
	color: #007cfb;
	padding-left: 2px;
}
.footer_contact_info ul {
	padding: 0;
	margin: 20px 0 0;
}
.footer_contact_info ul li {
    list-style: none;
    color: #ddd;
    position: relative;
    font-size: 16px;
    padding-left: 32px;
    margin-top: 12px;
}
.footer_contact_info ul li img {
	position: absolute;
	top: 2px;
	left: 0;
	max-width: 22px;
	max-height: 22px;
}
.footer_contact_info ul li a {
	color: #ddd;
	word-break:break-all;
}
.footer_top_block {
	border-left: 1px solid rgba(255, 255, 255, 0.2);
	padding-left: 40px;
}
.footer_top_block:first-child {
	border-left: none;
	padding-left: 12px;
}
.footer_copyright {
	border-top: 1px solid rgba(255, 255, 255, 0.2);
	text-align: center;
	padding: 20px 0 0;
	margin-top: 35px;
	color: #ddd;
	font-size: 15px;
}
.footer_copyright a {
	color: #ddd;
}
#back-to-top {
	background: #007cfb;
    position: fixed;
    bottom: 15px;
    right: 15px;
    z-index: 9999;
	border-radius: 50%;
    cursor: pointer;
    border: 0;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    opacity: 0;
}
#back-to-top.show {
    opacity: 1;
}
.home_form {
	margin-top: 10px;
}
.home_form p {
	margin-bottom: 0 !important;
}
.home_form input {
	width: 100%;
	border: none !important;
	margin-top: 12px;
	min-height: 46px;
}
.home_form textarea {
	resize: none;
	border: none !important;
	margin-top: 12px;
	height: 130px;
}
.home_form .contact_btn input {
	width: auto;
	border: none !important;
	margin-top: 12px;
	min-height: 46px;
	background: #007cfb !important;
	font-size: 16px;
	font-weight: 500;
}
.wpcf7-spinner {
	display: block !important;
}
.home_quote_icon {
	width: 50px;
	margin: 30px 0;
}
.sp-testimonial-client-name {
	font-size: 20px !important;
}
.home_testimonial_slide {
	padding: 0 10%;
}
.site-content, .site-main .widecolumn {
    margin-left: 0px !important;
}
.page .entry-header, .blog_page_header {
    background: url("../images/banner.jpg") #111 no-repeat;
    background-size: cover !important;
    max-width: 100% !important;
    padding: 270px 0 120px !important;
    margin: 0 0 50px !important;
    position: relative;
    overflow: hidden;
    text-align: center;
}
.page .entry-header:before, .blog_page_header:before {
	background: rgba(0,0,0,0.7);
	position: absolute;
	content: "";
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.page .entry-content {
	max-width: 100% !important;
	padding: 0px !important;
}
.content-area, .content-sidebar {
    padding-top: 0px !important;
}
.page .entry-title, .blog_page_title {
    color: #fff;
	position: relative;
    font-size: 35px;
	font-weight: 600;
    text-transform: none;
    z-index: 99;
	margin-bottom: 3px;
}
.breadcrumb-container {
    width: 100%;
	color: #007cfb;
	position: relative;
	font-size: 16px;
}
.breadcrumb-container a {
	color: #007cfb;
}
.page {
	margin-top: 0 !important;
}
.inner_page_heading {
	color: #111;
	font-weight: 600;
	font-size: 28px;
	line-height: 1.2;
	position: relative;
	padding-bottom: 12px;
}
.inner_page_heading strong {
	color: #007cfb;
	font-weight: 600;
}
.inner_page_heading:before,
.inner-title:after{
	position: absolute;
	content: "";
	bottom: 0;
	left: 0;
	width: 35px;
	border-bottom: 4px solid #082680;
	border-radius: 30px;
}
.inner_page_text {
	margin-top: 20px;
	color: #666;
}
.inner_page_list ul {
	padding: 0;
	margin: 0;
}
.inner_page_list ul li {
	list-style: none;
	position: relative;
	padding-left: 24px;
	margin-top: 3px;
	color: #666;
}
.inner_page_list ul li:before {
	background: url("../images/check.png") no-repeat;
	background-size: 100%;
	width: 16px;
	height: 16px;
	position: absolute;
	content: "";
	top: 3px;
	left: 0;
}
.inner_mid_heading:before,
.inner_mid_heading:after{
	left: 50%;
	transform: translate(-50%, 0);
}
.text-white:before {
	border-color: #fff;
}
.inner_mid_section {
	background: url("../images/choose_bg.jpg") no-repeat center;
	background-size: cover;
	background-attachment: fixed;
	margin: 60px 0;
	padding: 60px 0;
	position: relative;
}
.inner_mid_section:before {
	background: rgba(8, 38, 128, 0.9);
	position: absolute;
	content: "";
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.inner_mid_section .container {
	position: relative;
	z-index: 9;
}
.about_page_box {
	margin-top: 35px;
}
.about_page_box_inner {
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
	padding: 30px 20px;
	min-height: 100%;
}
.about_page_box_icon {
	background: #007cfb;
	width: 85px;
	height: 85px;
	border-radius: 50%;
	padding: 20px;
}
.about_page_box_heading {
	color: #082680;
	font-weight: 600;
	font-size: 22px;
	line-height: 28px;
	margin-top: 20px;
}
.about_page_box_text {
	color: #666;
	margin-top: 15px;
}
.inner_faq_section {
	background: #f2f2f2;
	margin: 60px 0;
	padding: 60px 0;
}
.question_box {
	background: #000;
	color: #fff;
	margin-top: 35px;
	padding: 10px 15px;
	font-weight: 500;
	font-size: 17px;
}
.answer_box {
	background: #fff;
	padding: 20px 15px;
	color: #666;
}
.contact_page_info {
	position:relative;
	padding-left:45px;
	color:#666;
	margin-top:25px;
}
.contact_page_info a {
	color:#666;
}
.contact_page_info strong {
	color:#111;
	font-weight: 500;
	font-weight: normal;
	font-size:18px;
}
.contact_page_info img {
	position:absolute;
	top:7px;
	left:0;
	width:35px;
}
.contact_form {
	margin-top: 10px;
}
.contact_form p {
	margin-bottom: 0 !important;
}
.contact_form input {
    margin-top: 15px;
    min-height: 45px;
    border: 1px solid #ccc !important;
    width: 100%;
}
.contact_form textarea {
    margin-top: 15px;
    height: 150px;
    border: 1px solid #ccc !important;
	resize: none;
}
.contact_form .contact_btn input {
    min-height: 45px;
    border: none !important;
    width: auto;
    background: #007cfb !important;
    border-radius: 2px;
    font-size: 16px;
    font-weight: 500;
}
.contact_map {
	margin-top: 55px;
}
#post-56, #post-15, .contact_map iframe {
	margin-bottom: 0 !important;
}
.testimonial_page_box {
	margin-bottom: 35px;
}
.testimonial_page_box_inner {
	background: url("../images/quote_icon2.png") no-repeat;
	background-size: 50px;
	background-position: 20px 30px;
	padding: 100px 20px 25px;
	min-height: 100%;
	border: 1px solid #ddd;
}
.testimonial_page_box_text {
	color: #666;
}
.testimonial_page_box_name {
	font-weight: 600;
	color: #007cfb;
	font-size: 18px;
	margin-top: 20px;
}
.footer_fixed_buttons {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
  z-index: 99;
}
.footer_btn1 {
  background: #007cfb;
  color: #fff !important;
  width: 50%;
  float: left;
  padding: 10px 0;
}
.footer_btn2 {
  background: #fff;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
  height: 44px;
  width: 44px;
  border-radius: 50%;
  padding: 9px 10px 0;
}
.footer_btn3 {
  background: #000;
  color: #fff !important;
  width: 50%;
  float: left;
  padding: 10px 0;
}
.home_area_list ul {
	padding: 0;
	margin: 20px 0 0;
}
.home_area_list ul li {
	list-style: none;
	display: inline-block;
	margin: 10px 5px 0;
}
.home_area_list ul li a {
  background: url(https://no1cleaningservices.com.au/wp-content/uploads/2023/06/footer_address.png) no-repeat center left 15px;
  display: block;
  background-size: 20px;
  border: 2px solid #007cfb;
  padding: 10px 20px 10px 42px;
  color: #555;
}
.bg-blue{
	background:#00134D;
}
.bg-color{
	background:#f7f7f7;
}
/* .text-box{
	background:#00134D;
} */



.inner-line-middle{
	margin-bottom:20px;
}

.inner-line-middle:before,
.inner-line-middle:after{
	right:0;
	margin:0 auto;
}

.inner-sm-title{
	font-size:20px;
	color:#1c1c1c;
	line-height:25px;
	font-weight:600;
}

.cleaning-process-box{
	min-height:302px;
}

.n-video-box .wp-video{
	height:200px;
}

.n-video-box .mejs-container{
	height:190px !important;
	overflow:hidden;
}

/* *****faq***** */
.inner-sec .text-box .card{
	border:none;
	margin-bottom:10px;
}

.inner-sec .text-box .card:last-child{
	margin-bottom:0;
}

.inner-sec .text-box .card-header{
	border-bottom:none;
	padding:0;
}

.inner-sec .text-box .card-header a{
	display:block;
	background:url(http://www.no1cleaningservices.com.au/wp-content/uploads/2024/11/down-arrow01.png) no-repeat 97% center, #00134d;
	font-size:18px;
	color:#fff;
	line-height:24px;
	text-align:left;
	border-radius:0;
	padding:12px 20px;
	padding-right:50px;
}
.inner-sec .text-box .card-header a[aria-expanded="true"]{
	background:url(http://www.no1cleaningservices.com.au/wp-content/uploads/2024/11/top-arrow01.png) no-repeat 97% center, #00134d;
}

.inner-sec .text-box .card-header a:focus{
	box-shadow:none;
}

#post-171,
#post-171 .entry-header,
#post-184,
#post-184 .entry-header,
#post-196,
#post-196 .entry-header,
#post-201,
#post-201 .entry-header,
#post-207,
#post-207 .entry-header,
#post-213,
#post-213 .entry-header,
#post-220,
#post-220 .entry-header,
#post-228,
#post-228 .entry-header{
	margin-bottom:0 !important;
}

.inner-title{
	font-size:30px;
	color: #111;
	line-height:32px;
	font-weight:bold;
	position:relative;
}

.inner-title strong,
.cta-title strong{
	color: #007cfb;
}

h1.inner-title{
	font-size:38px;
	line-height:44px;
}

.text-common{
	color: #666;
	padding-bottom: 20px;
}

.inner-list{
	list-style:none;
	margin:0;
}

.inner-list li{
	background:url(../images/tick-icon01.png) no-repeat left 5px;
	margin-bottom:12px;
	padding-left:30px;
}

.inner-list li:last-child{
	margin-bottom:0;
}

.cta-title{
	font-size:28px;
	color:#000;
	line-height:32px;
	font-weight:700;
}

.cta-title:after{
	content:"";
	position:absolute;
	width:65px;
	height:2px;
	background:#012e89;
	left:0;
	right:0;
	bottom:0;
	margin:0 auto;
}

.inner-sec.top-inner-sec .inner-title:after{
	right:0;
	margin:0 auto;
}

.inner-sec.top-inner-sec .img-box:after{
	content:"";
	position:absolute;
	width:46px;
	height:46px;
	background:url(../images/before-after-icon01.png) no-repeat center center;
	left:0;
	right:0;
	top:0;
	bottom:0;
	margin:auto;
	z-index:999;
}

.inner-sec.top-inner-sec .img-box img{
	border:2px solid #007cfb;
	border-radius:6px;
}


/*=============== Responsive ===============*/

@media only screen and (min-width : 300px) and (max-width : 1023px) {
.header_top, .header_bottom_right {
  display: none;
}
.logo {
  margin-bottom: 10px;
}
.logo img {
  width: 128px;
}
.home_banner_section {
  padding: 60px 0 120px;
  margin-top: 62px;
}
.banner_text {
  font-size: 18px;
}
.banner_heading, .home_form_section_heading, .home_about_section_heading, .home_service_section_heading, .page .entry-title, .blog_page_title {
  font-size: 28px;
  line-height: 32px;
}
.home_form_section {
  margin-top: -50px;
}
.home_form_section_inner {
  padding: 35px 20px 20px;
}
.home_top_service {
  padding: 10px 0 0;
}
.home_about_right {
  margin-top: 35px;
}
.home_about_section, .home_choose_sec, .home_testimonial_section {
  padding: 50px 0;
}
.home_service_section {
  padding: 0 0 50px;
}
.home_choose_box img {
  width: 80px;
  padding: 8px;
}
.home_testimonial_slide {
  padding: 0;
}
.footer_top_heading {
  font-size: 23px;
}
.footer_top_block {
  border-left: none;
  padding-left: 12px;
  margin-top: 35px;
}
.footer {
  padding: 10px 0 60px;
}
.page .entry-header, .blog_page_header {
  padding: 140px 0 80px !important;
  margin: 0 0 40px !important;
}
.inner_page_heading {
  font-size: 24px;
}
.inner_page_img {
  margin-bottom: 30px;
}
.inner_mid_section {
  margin: 40px 0;
  padding: 40px 0;
}
.inner_mid_right, .contact_right {
  margin-top: 35px;
}
#back-to-top {
  bottom: 55px;
}
.inner-title,
.cta-title{
	font-size:25px;
	line-height:30px;
}
	h1.inner-title{
		font-size:28px;
		line-height:34px;
	}
	
	.text-common{
		font-size:14px;
		line-height:22px;
	}
	
	.inner-sm-title{
		font-size:17px;
		line-height:22px;
	}
	
	.cleaning-process-box{
		min-height:auto;
	}
}

@media only screen and (max-width : 320px) {

}

@media only screen and (min-width : 321px) and (max-width : 480px) {

}

@media only screen and (min-width : 481px) and (max-width : 767px) {
.container {
  max-width: 540px;
}
	
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
.container {
  max-width: 720px;
}
.home_banner_section {
  padding: 115px 0 190px;
}
.home_about_right, .inner_mid_right, .contact_right {
  margin-top: 0;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.container {
  max-width: 960px;
}
.footer_top_block {
  padding-left: 20px;
}
}

/* iPhone X/XS */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
.container {
  max-width: 720px;
}
.home_banner_section {
  padding: 115px 0 190px;
}
.home_about_right, .inner_mid_right, .contact_right {
  margin-top: 0;
}
}

/* iPhone XR */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
.container {
  max-width: 720px;
}
.home_banner_section {
  padding: 115px 0 190px;
}
.home_about_right, .inner_mid_right, .contact_right {
  margin-top: 0;
}
}

/* iPhone XS Max */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
.container {
  max-width: 720px;
}
.home_banner_section {
  padding: 115px 0 190px;
}
.home_about_right, .inner_mid_right, .contact_right {
  margin-top: 0;
}
}

/* iPad Pro 10.5 inch */
@media only screen and (min-device-width: 1112px) and (max-device-width: 1112px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {

}

/* iPad Pro 12.9 inch */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {

}

@media screen and (min-width: 1424px) {

}

@media screen and (min-width: 1624px) {

}

@media screen and (min-width: 1920px) {

}

@media screen and (min-width: 2048px) {

}

@media screen and (min-width: 2550px) {

}
